
.prinz-overlay {
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 9999;
    top: 0;
    left: -100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgb(0,0,0); /* Black fallback color */
    background-color: rgba(0,0,0, 0.9); /* Black w/opacity */
    overflow-x: hidden;
    transition: all .3s ease;
}
.prinz-overlay-content {
    width: 100%;
}
.prinz-overlay a {
    color: #A4AAAD;
}
.prinz-overlay a:hover,
.prinz-overlay a:focus
{
    color: #fff;
}
.prinz-overlay .closebtn {
    position: absolute;
    top: 1.5rem;
    right: 1.5rem;
    padding: 1rem;
    color: #E9E9E9;
    font-size: 1.5rem;
    cursor: pointer;
    border: none;
    background: none;
    outline: none;
}